How to install libaiksaurusgtk-1.2-dev on Debian Unstable (Sid)